package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgeneaccountbatchprocessDTO implements Serializable {

    private static final long serialVersionUID = 793982759087687L;

    private Integer tgeneaccountbatchprocessPK;

    private Integer tgenebatch;

        public Integer getTgeneaccountbatchprocessPK() {
    return tgeneaccountbatchprocessPK;
    }

        public void setTgeneaccountbatchprocessPK(Integer tgeneaccountbatchprocessPK) {
    this.tgeneaccountbatchprocessPK = tgeneaccountbatchprocessPK;
    }

        public Integer getTgenebatch() {
    return tgenebatch;
    }

        public void setTgenebatch(Integer tgenebatch) {
    this.tgenebatch = tgenebatch;
    }

}